This is a migrated thread and some comments may be shown as answers.

Safar 2.0.4 - is it supported?

1 Answer 32 Views
Editor
This is a migrated thread and some comments may be shown as answers.
Aleksandr
Top achievements
Rank 1
Aleksandr asked on 29 Dec 2008, 11:02 PM
The page http://www.telerik.com/help/aspnet-ajax/moss-editor-browser-support-and-limitations.html lists Safari 2.0.4 among supported browsers, but even default RadEditor example on this site is not functional if one tries it. So I am wondering - is Safari 2.0.4 supported or RadEditor has a bug which need to be fixed?

Thanks.

1 Answer, 1 is accepted

Sort by
0
Rumen
Telerik team
answered on 30 Dec 2008, 02:55 PM
Hello Aleksandr,

Thank you for your report. I will update the information in the article right away.

RadEditor for ASP.NET AJAX and MOSS offers support for Safari 3.x+ only, because of the multiple browser bugs in Safari 2.x. This information is available on this page: http://www.telerik.com/products/aspnet-ajax/resources/browser-support.aspx.

As a small note of gratitude for your report, I updated your Telerik points.

Best wishes,
Rumen
the Telerik team

Check out Telerik Trainer, the state of the art learning tool for Telerik products.
Tags
Editor
Asked by
Aleksandr
Top achievements
Rank 1
Answers by
Rumen
Telerik team
Share this question
or